<!DOCTYPE composition PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<ui:composition xmlns:gdk="http://www.ihe.net/gazellecdk" xmlns:rich="http://richfaces.org/rich" xmlns:f="http://java.sun.com/jsf/core" xmlns:gri="http://java.sun.com/jsf/composite/gri" xmlns:g="http://www.ihe.net/gazelle" xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:h="http://java.sun.com/jsf/html" xmlns:s="http://jboss.org/schema/seam/taglib" xmlns:a4j="http://richfaces.org/a4j" xmlns="http://www.w3.org/1999/xhtml" template="/layout/template.xhtml">
  <ui:define name="body">
    <h1>#{messages['net.ihe.gazelle.xdstar.UserNotLoggedIn']}</h1>
    <gri:panel>
      <f:facet name="header">#{messages['net.ihe.gazelle.xdstar.UserNotLoggedIn']}</f:facet>
      <h:outputText value="#{messages['net.ihe.gazelle.xdstar.YouAreNotLoggedInPleaseLoginFromTheMenuInTheTopR']}"/>
      <br/>
      <br/>
    </gri:panel>
  </ui:define>
</ui:composition>
